AnsweredAssumed Answered

Import Alfresco 3.2 Spaces to Alfrescp 3.0

Question asked by thestorm on Aug 1, 2009
Latest reply on Aug 1, 2009 by mikeh
I get the following error:

  Please correct the errors below then click OK.

    * Failed to execute import: org.alfresco.service.cmr.view.ImporterException: Failed to import package at line 23; column 43 due to error: Invalid view structure - expected element {http://www.alfresco.org/view/repository/1.0}value for property {http://www.alfresco.org/model/content/1.0}title

is there a way to manually edit the acp file to be compatible to 3.0??

Outcomes